/* app global css */
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&display=swap");

.font-accent {
  font-family: "Playfair Display", serif;
}

.font-accent--light {
  font-family: "Playfair Display", serif;
  font-weight: 300;
}

.font-accent--bold {
  font-family: "Playfair Display", serif;
  font-weight: 700;
}
